Subject: offtopic: percentage of fax traffic over PSTN

From: "Dan Wing" <[email-masked]>
Date: Thu, 31 May 2001 15:54:18 -0700

I'm looking for some reliable information on percentage of group 3 fax traffic
between IMTs (class 4 switches), specific to individual countries and between
countries.  Anyone have such?  Please reply to me directly, I will summarize
to the list if there is interest.  I have poked around with google for awhile
and didn't find much..

-d